SwiftProjSE
======
Apple Swift Programming Language - Simple Example Project Apple Swift 程式語言，可執行範例專案

+ Value 
+ Variables 
+ Constant
+ Strings
+ Control Flow
+ Array
+ Dictionaries
+ Optionals
+ Function
+ Classes